
Redmine - Patch #3284

pt-BR translation update

2009-05-03 19:10 - Enderson Maia

Status: Closed Start date: 2009-05-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translation for revision r2696, related do ticket #2679 is on my github fork

http://github.com/enderson/redmine/commit/fbe338e8003d219b8a69d6244b205119996c2c6d

Patch is attached.

History

#1 - 2009-05-17 15:54 - Jean-Philippe Lang

Applied in r2752. Thanks.

#2 - 2009-05-17 15:54 - Jean-Philippe Lang

- Status changed from New to Closed

Files

0007-Translation-for-revision-r2696-related-do-ticket-2.patch 817 Bytes 2009-05-03 Enderson Maia
